Subject: Re: bug#36447: 27.0.50; New "Unknown keyword" errors

From: Michael Heerdegen <[email-masked]>
Date: Fri, 05 Jul 2019 03:59:35 +0200

Pip Cet <[email-masked]> writes:

> As far as I can tell, this is a serious issue that will pop up
> seemingly at random. We really should fix it.

Yeah, it just happened again, when rebuilding a newer master version.
And this time, cleaning and make bootstrap didn't fix it.  I still use
the broken build FWIW as it's not as broken as the last time.

Anything I should do or try with it?

Michael.